<div class="level">
    <div class="level-left">
        {{ if .NextInSection }}
        <a class="button is-dark py-5" href=" {{.NextInSection.Permalink}}" title="Previous - {{.NextInSection.Title}}">
            <span class="material-icons pr-3">
                arrow_back_ios
            </span>
            <span>
                <small><em>Previous :</em></small></br>
                <b>{{.NextInSection.Title}}</b>
            </span>
        </a>
        {{ else }}
        <a class="button is-info py-5" href="{{ .Parent.Permalink }}" title="Back to {{ .Parent.Title }}">
            <span class="material-icons pr-4">
                west
            </span>
            <span>
                <small><em>Go Back to</em></small></br>
                <b>{{ .Parent.Title }}</b>
            </span>
        </a>
        {{ end }}
    </div>

    <div class="level-right">
        {{ if .PrevInSection }}
        <a class="button is-dark py-5" href="{{.PrevInSection.Permalink}}" title="Next - {{.PrevInSection.Title}}">
            <span>
                <small><em>Next :</em></small></br>
                <b>{{.PrevInSection.Title}}</b>
            </span>
            <span class="material-icons pl-4">
                arrow_forward_ios
            </span>
        </a>
        {{ else }}
        <a class="button is-info py-5" href="{{ .Parent.Permalink }}" title="Back to {{ .Parent.Title }}">
            <span class="material-icons pr-4">
                west
            </span>
            <span>
                <small><em>Go Back to</em></small></br>
                <b>{{ .Parent.Title }}</b>
            </span>
        </a>
        {{ end }}
    </div>
</div>